h2#imPgTitle {float: left; margin-left: 6px; margin-right: 6px; width: 941px;}
#imCell_1 { display: block; position: relative; overflow: hidden; width: 947px; min-height: 46px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_1 { position: relative; width: 941px; min-height: 40px; padding: 3px 3px 3px 3px; text-align: left; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_1 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_8 { display: block; position: relative; overflow: hidden; width: 947px; min-height: 10px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_8 { position: relative; width: 941px; min-height: 4px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_8 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_9 { display: block; position: relative; overflow: hidden; width: 947px; min-height: 10px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_9 { position: relative; width: 941px; min-height: 4px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_9 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_19 { display: block; position: relative; overflow: hidden; width: 947px; min-height: 10px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_19 { position: relative; width: 941px; min-height: 4px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_19 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_20 { display: block; position: relative; overflow: hidden; width: 947px; min-height: 10px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_20 { position: relative; width: 941px; min-height: 4px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_20 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_21 { display: block; position: relative; overflow: hidden; width: 947px; min-height: 10px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_21 { position: relative; width: 941px; min-height: 4px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_21 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_23 { display: block; position: relative; overflow: hidden; width: 947px; min-height: 10px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_23 { position: relative; width: 941px; min-height: 4px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_23 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_35 { display: block; position: relative; overflow: hidden; width: 313px; min-height: 252px; border-top: 1px solid transparent; border-bottom: 1px solid transparent; border-left: 1px solid transparent; border-right: 1px solid transparent;}
#imCellStyle_35 { position: relative; width: 311px; min-height: 250px; padding: 1px 1px 1px 1px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_35 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_40 { display: block; position: relative; overflow: hidden; width: 315px; min-height: 252px; border-top: 1px solid transparent; border-bottom: 1px solid transparent; border-left: 1px solid transparent; border-right: 1px solid transparent;}
#imCellStyle_40 { position: relative; width: 313px; min-height: 250px; padding: 1px 1px 1px 1px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_40 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_41 { display: block; position: relative; overflow: hidden; width: 319px; min-height: 252px; border-top: 1px solid transparent; border-bottom: 1px solid transparent; border-left: 1px solid transparent; border-right: 1px solid transparent;}
#imCellStyle_41 { position: relative; width: 317px; min-height: 250px; padding: 1px 1px 1px 1px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_41 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_42 { display: block; position: relative; overflow: hidden; width: 313px; min-height: 252px; border-top: 1px solid transparent; border-bottom: 1px solid transparent; border-left: 1px solid transparent; border-right: 1px solid transparent;}
#imCellStyle_42 { position: relative; width: 311px; min-height: 250px; padding: 1px 1px 1px 1px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_42 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_43 { display: block; position: relative; overflow: hidden; width: 315px; min-height: 252px; border-top: 1px solid transparent; border-bottom: 1px solid transparent; border-left: 1px solid transparent; border-right: 1px solid transparent;}
#imCellStyle_43 { position: relative; width: 313px; min-height: 250px; padding: 1px 1px 1px 1px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_43 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_44 { display: block; position: relative; overflow: hidden; width: 319px; min-height: 252px; border-top: 1px solid transparent; border-bottom: 1px solid transparent; border-left: 1px solid transparent; border-right: 1px solid transparent;}
#imCellStyle_44 { position: relative; width: 317px; min-height: 250px; padding: 1px 1px 1px 1px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_44 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_45 { display: block; position: relative; overflow: hidden; width: 313px; min-height: 252px; border-top: 1px solid transparent; border-bottom: 1px solid transparent; border-left: 1px solid transparent; border-right: 1px solid transparent;}
#imCellStyle_45 { position: relative; width: 311px; min-height: 250px; padding: 1px 1px 1px 1px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_45 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_46 { display: block; position: relative; overflow: hidden; width: 315px; min-height: 252px; border-top: 1px solid transparent; border-bottom: 1px solid transparent; border-left: 1px solid transparent; border-right: 1px solid transparent;}
#imCellStyle_46 { position: relative; width: 313px; min-height: 250px; padding: 1px 1px 1px 1px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_46 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_47 { display: block; position: relative; overflow: hidden; width: 319px; min-height: 252px; border-top: 1px solid transparent; border-bottom: 1px solid transparent; border-left: 1px solid transparent; border-right: 1px solid transparent;}
#imCellStyle_47 { position: relative; width: 317px; min-height: 250px; padding: 1px 1px 1px 1px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_47 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_48 { display: block; position: relative; overflow: hidden; width: 951px; min-height: 249px; border-top: 1px solid transparent; border-bottom: 1px solid transparent; border-left: 1px solid transparent; border-right: 1px solid transparent;}
#imCellStyle_48 { position: relative; width: 949px; min-height: 247px; padding: 1px 1px 1px 1px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_48 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_49 { display: block; position: relative; overflow: hidden; width: 947px; min-height: 251px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_49 { position: relative; width: 941px; min-height: 245px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_49 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_50 { display: block; position: relative; overflow: hidden; width: 279px; min-height: 240px; border-top: 1px solid transparent; border-bottom: 1px solid transparent; border-left: 35px solid transparent; border-right: 1px solid transparent;}
#imCellStyle_50 { position: relative; width: 275px; min-height: 230px; padding: 3px 3px 7px 1px; text-align: right; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_50 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background: transparent url('../') no-repeat center center;}
#imTextObject_50 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_50 a { color: inherit; }
#imTextObject_50 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_50 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_50 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_50 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_50 p { margin: 0; padding: 0; }
#imTextObject_50 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_50 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_50 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_50 .imUl { text-decoration: underline; }
#imTextObject_50 .ff0 { font-family: "Tahoma"; }
#imTextObject_50 .ff1 { font-family: "Century Gothic"; }
#imTextObject_50 .cf1 { color: #000000; }
#imTextObject_50 .cf2 { color: #FFFFFF; }
#imTextObject_50 .cf3 { color: #60BF00; }
#imTextObject_50 .cf4 { color: #FFFF00; }
#imTextObject_50 .cf5 { color: #000000; }
#imTextObject_50 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_50 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_50 .fs36 { vertical-align: baseline; font-size: 18pt; line-height: 31px;}
#imTextObject_50 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_50 .cb1 { background-color: #000000; }
#imTextObject_50 .cb2 { background-color: transparent; }
#imTextObject_50 .cb3 { background-color: #60BF00; }
#imTextObject_50 .cb4 { background-color: #FFFF00; }
#imTextObject_50 .cb5 { background-color: #000000; }
#imCell_51 { display: block; position: relative; overflow: hidden; width: 281px; min-height: 240px; border-top: 1px solid transparent; border-bottom: 1px solid transparent; border-left: 35px solid transparent; border-right: 1px solid transparent;}
#imCellStyle_51 { position: relative; width: 277px; min-height: 184px; padding: 3px 3px 53px 1px; text-align: right; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_51 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background: transparent url('../') no-repeat center center;}
#imTextObject_51 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_51 a { color: inherit; }
#imTextObject_51 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_51 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_51 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_51 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_51 p { margin: 0; padding: 0; }
#imTextObject_51 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_51 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_51 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_51 .imUl { text-decoration: underline; }
#imTextObject_51 .ff0 { font-family: "Tahoma"; }
#imTextObject_51 .ff1 { font-family: "Century Gothic"; }
#imTextObject_51 .cf1 { color: #000000; }
#imTextObject_51 .cf2 { color: #FFFFFF; }
#imTextObject_51 .cf3 { color: #60BF00; }
#imTextObject_51 .cf4 { color: #FFFF00; }
#imTextObject_51 .cf5 { color: #000000; }
#imTextObject_51 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_51 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_51 .fs36 { vertical-align: baseline; font-size: 18pt; line-height: 31px;}
#imTextObject_51 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_51 .cb1 { background-color: #000000; }
#imTextObject_51 .cb2 { background-color: transparent; }
#imTextObject_51 .cb3 { background-color: #60BF00; }
#imTextObject_51 .cb4 { background-color: #FFFF00; }
#imTextObject_51 .cb5 { background-color: #000000; }
#imCell_53 { display: block; position: relative; overflow: hidden; width: 285px; min-height: 240px; border-top: 1px solid transparent; border-bottom: 1px solid transparent; border-left: 35px solid transparent; border-right: 1px solid transparent;}
#imCellStyle_53 { position: relative; width: 281px; min-height: 234px; padding: 3px 3px 3px 1px; text-align: right; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_53 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background: transparent url('../') no-repeat center center;}
#imTextObject_53 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_53 a { color: inherit; }
#imTextObject_53 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_53 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_53 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_53 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_53 p { margin: 0; padding: 0; }
#imTextObject_53 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_53 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_53 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_53 .imUl { text-decoration: underline; }
#imTextObject_53 .ff0 { font-family: "Tahoma"; }
#imTextObject_53 .ff1 { font-family: "Century Gothic"; }
#imTextObject_53 .cf1 { color: #000000; }
#imTextObject_53 .cf2 { color: #FFFFFF; }
#imTextObject_53 .cf3 { color: #60BF00; }
#imTextObject_53 .cf4 { color: #FFFF00; }
#imTextObject_53 .cf5 { color: #000000; }
#imTextObject_53 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_53 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_53 .fs36 { vertical-align: baseline; font-size: 18pt; line-height: 31px;}
#imTextObject_53 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_53 .cb1 { background-color: #000000; }
#imTextObject_53 .cb2 { background-color: transparent; }
#imTextObject_53 .cb3 { background-color: #60BF00; }
#imTextObject_53 .cb4 { background-color: #FFFF00; }
#imTextObject_53 .cb5 { background-color: #000000; }
